
header#header img.logo{width: 330px;}

nav#menuJS ul#menuPrincipal li a, nav#menuPrincipal ul li a:visited {font-size: 11px; padding: 0px 9px;}
nav#menuJS div#sousmenuPrincipal ul li a, nav#menuPrincipal ul li a:visited {font-size: 11px; padding: 0px 9px;}



nav#menuJS ul#menuPrincipal{width: 200px;}
nav#menuJS ul#menuPrincipal.clicMenu{display: block;}
nav#menuJS ul#menuPrincipal li a, nav#menuPrincipal ul li a:visited{font-size: 12px; padding: 0 15px;}
nav#menuJS ul#menuPrincipal li a.lienPC{display: none;}
nav#menuJS ul#menuPrincipal li a.lienMobile{display: block;}

nav#menuJS div#sousmenuPrincipal ul{left: 200px;}
nav#menuJS div#sousmenuPrincipal ul li a, nav#menuPrincipal ul li a:visited{font-size: 12px;}



section.content1 figure.photoPrincipale {width: 330px; height: 248px;}
section.content1 figure.photoPrincipale img{width: 330px;}
section.content1 figure.photoPrincipale div.voile{width: 330px;}
section.content1 figure.photoPrincipale div.voile h3{height: 60px; line-height: 60px; font-size: 20px;}






.formu4 input[type=text], .formu4 input[type=password], .formu4 select, .formu4 span.champ {width: 145px;}
.formContact textarea {width: 145px;}



